
ctools - Feature #105

Perform a scientific validation of 1DC release

03/07/2012 04:24 PM - Knödlseder Jürgen

Status: Rejected Start date: 03/08/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: 1.0.0   

Description

Subtasks:

Action # 114: Create pull histograms to valide parameter estimation Closed

Action # 108: Determine exponential cut-off parameters as function of analysis radius a... Rejected

Action # 107: Determine powerlaw parameters as function of analysis radius and backgrou... Rejected

Action # 106: Verify that deadtime is correctly taken into account. Closed

History

#1 - 03/07/2012 04:24 PM - Knödlseder Jürgen

- Target version set to 00-05-00

#2 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Project changed from GammaLib to ctools

- Target version deleted (00-05-00)

#3 - 03/08/2012 03:20 PM - Knödlseder Jürgen

- Target version set to 00-04-00

#4 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#5 - 10/30/2014 12:34 PM - Knödlseder Jürgen

- Target version set to 1.0.0

We should think what to do about that for release 1.0.0.

#6 - 06/30/2015 11:17 AM - Knödlseder Jürgen

- Status changed from New to Rejected

Current test in HESS and VERITAS are providing more viable tests. Forget about 1DC.

#7 - 06/30/2015 11:41 AM - Knödlseder Jürgen

- Due date set to 06/30/2015

due to changes in a related task
